Zabbix 2.0 configure: error: Jabber library not found


Решение:

# yum install -y iksemel  iksemel-devel

Похожие посты

Комментировать

Комментировать email не будет опубликован